body {
        color : #000000;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 13px;
        background-color: #f3eab8;
        padding: 0;
        margin: 0;
        font-weight: normal;
		z-index:0;
}
ul {
margin : 0;
padding : 0;
padding-left: 15px;
}
li {
line-height: 15px;
padding-left: 10px;
padding-top: 0px;
}
img {
 border: 0;
}
.osnova {
border : 1px solid #DBCE8A;
-webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  z-index:999 !important;
  overflow: hidden;
}

.contentpaneopen  img, .main img {
 border: 0;
  margin: 3px 7px;
-webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.35);
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.35);	
}
.contentpaneopen  img:hover, .main img:hover {
 border: 0;
  margin: 3px 7px;
-webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.35);	
}
.pagenav {
text-align: center;
font-size: 10px;
font-weight: bold;
width: auto;
padding: 0px 10px;
line-height: 20px;
margin: 1px;
}
.componentheading {
    color : #067e38;
    font-size : 14px;
    font-weight : bold;
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
}
a.toclink:link, a.toclink:visited {
line-height : normal;
font-size : 11px;
color : #000000;
text-decoration : underline;
}
a.toclink:hover {
text-decoration : none;
}
table.contenttoc {
border : 1px solid #ffffff;
padding : 2px;
margin-left : 2px;
margin-bottom : 2px;
}
table.contenttoc th {
    color : #067e38;
    text-align : left;
    padding-top : 2px;
    padding-left : 4px;
    height : 21px;
    font-weight : bold;
    font-size : 11px;
    text-transform : uppercase;
    background-color: #FFFFFF;
}
.sectiontableheader {
    height : 20px;
    padding-left : 20px;
    color : #067e38;
    text-align : left;
    font-size : 14px;
    font-weight : bold;
    border-bottom-color: #000000;
    border-bottom-style: dotted;
}
.sectiontableentry1 {
background-color: #F5EEC5;
padding-left:10px;
}
.sectiontableentry2 {
padding-left:10px;
}
.back_button {
float: left;
text-align: center;
font-size: 11px;
font-weight: bold;
border: 3px double #cccccc;
width: auto;
padding: 0px 10px;
line-height: 20px;
margin: 1px;
}
.button {
margin-top : 3px;
margin-bottom : 3px;
padding-left : 5px;
padding-right : 5px;
border : 1px solid #adaa9c;
background-color : #ffffff;
color : #000000;
text-align : center;
font-size : 11px;
}

table.contentpane td.contentdescription {
font-size : 13px;
line-height : 18px;
border-collapse: collapse;
}
table.contentpane td.componentheading {
    height : 20px;
    padding-left : 3px;
    border : 1px solid #ffffff;
    color : #067e38;
    text-align : left;
    padding-bottom : 3px;
    white-space : nowrap;
    font-size : 12px;
    font-weight : bold;
    background-color: #666666;
}
table.contentpane td {
font-size : 13px;
border-collapse: collapse;
}
a:link, a:visited {
    color : #067e38;
    text-decoration : none;
    font-weight: bold;
}
a:hover {
text-decoration : none;
color: #FF3300;
}
table.contentpaneopen {
width : 100%;
border-collapse: collapse;
}
table.contentpaneopen td {
line-height : 18px;
font-size : 13px;
border-collapse: collapse;
}
table.contentpaneopen td.contentheading {
    height : 20px;
    padding-left : 10px;
    color : #067e38;
    text-align : left;
    font-size : 12px;
	border-collapse: collapse;
}
#active_menu {
    color : #ffffff;
    background : url(../images/on.jpg) left top no-repeat;
    background-color: #067e38;
}
a#active_menu:hover {
color : #dddddd;
}
a.mainlevel:link, a.mainlevel:visited {
    display: block;
    font-size : 13px;
    color : #067e38;
    text-decoration : none;
    background : url(../images/off.jpg) left top no-repeat;
    white-space: nowrap;
    margin-left: 1px;
    padding-left: 35px;
    background-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-color: #CCFDE1;
    border-bottom-width: 1px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-right: 6px;
}
a.mainlevel:hover {
    color : #ffffff;
    background : url(../images/on.jpg) left top no-repeat;
    background-color: #067e38;
}
a.sublevel:link, a.sublevel:visited {
    display: block;
    font-size : 12px;
    color : #067e38;
    text-decoration : none;
    padding-left: 45px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-color: #AEFBCF;
    border-bottom-width: 1px;
    font-weight: normal;
}
a.sublevel:hover {
    color : #FFFFFF;
    background-color: #067e38;
}
a.mainlevel111:link, a.mainlevel111:visited {
    font-size : 16px;
    color : #F3EAB8;
    text-decoration : none;
    white-space: nowrap;
    padding:3px 14px;
    font-weight: normal;
}
a.mainlevel111:hover {
    color : #ffffff;
}
table.moduletable, moduletable div {
        width : 95%;
        border: 0px;
        border-width: 0px;
		border-collapse: collapse;
}
table.moduletable th {
    vertical-align : middle;
    padding-left : 40px;
    height : 25px;
    background : url(../images/ona.jpg) left top no-repeat;
    font-weight : bold;
    font-size : 14px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: left;
    background-color: #067e38;
    border-bottom-style: solid;
    border-bottom-color: #AEFBCF;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-color: #AEFBCF;
    border-left-width: 1px;
}
table.moduletable td{
font-size : 12px;
border-collapse: collapse;
}
td {
font-size : 12px;
}
.inputbox {
font-size : 11px;
border : 1px solid #adaa9c;
background-color : #ffffff;
}

#banner {
color:#FFFFFF;
width: auto;
height: auto;
font-size:10px;
margin-bottom: 8px;
padding-top: 8px;
position: relative;
}
a.readon, a.readon:hover {
color:#666666;
margin-top : 10px;
display : block;
float : right;
line-height : 11px;
text-indent : 16px;

}
.small, .modifydate, .createdate {
	color:#090;
font-size:10px;
	background-color:inherit;
}

h1 {
color: #067e38;
margin: 0.3em 0;
font-size: 16px;
}

h2, h3 {
    font-size: 14px;
    margin: 0.3em 0;
    color: #067e38;
}

h4, h5, h6{
font-size: 14px;
margin: 0.2em 0;
}

#header {
    background-repeat: no-repeat;
    color: #067e38;
    font-size : 16px;
    margin: 0px;
    text-align: left;
    vertical-align: bottom;
	z-index:1;
}

#header a, #header a:visited, #header a:hover {
color: #ffffff;
font-size: 17px;
font-weight: bold;
text-decoration: none;
}

.banner {
    background:url(../images/banner.jpg) top no-repeat;
    padding: 5px 20px 5px 500px;
    text-align: right;
	z-index:2;
	overflow: hidden;
}
.top {
    padding:0 20px 0 70px;
    background: #067E37;
	overflow: hidden;
}
.bottom {
    padding:55px 0 0 20px;
}
.tabbottom {
    background:url(../images/tabbottom.jpg) left top repeat-x;
}
.left {
padding: 5px;
}
.tableft {
background:url(../images/novosti_6.jpg) left top repeat-y;
}
.main {
padding: 5px 10px;
}

/* Modules user1 , right */
.right {
padding: 5px;
}
#table {
border-collapse: collapse;
}
#rightcol {
float:left;
}
#rightcol div.module {
 width : 231px;
 background : transparent url(../images/seredina.jpg) left repeat-y;
}
#rightcol div.module div {
width : 231px;
background : transparent url(../images/verh.jpg) top left no-repeat;
}

#rightcol div.module div div {
width : 231px;
background : transparent url(../images/niz.jpg) bottom left no-repeat;
}

#rightcol div.module div div div {
    width :200px;
padding:10px 15px;
}

div.module h3 {
    font-size : 14px;
    color: #401128;
    width : 220px;
    font-weight : bold;
    margin : 0;
    padding : 5px 0 5px 0;
    text-align: center;

}
